﻿@{
    ViewData["Title"] = "Home Page";
}

<div class="text-center">
    <h1 class="display-4"><a class="navbar-brand" asp-area="" asp-controller="Places" asp-action="Index">Welcome to Tourist App</a></h1>
</div>